
body,
html {
    height: 100%;
}

body {
    padding: 0 0;
    margin: 0 0;
    overflow-x: hidden;
    will-change: background;
}

article,
section,
aside,
hgroup,
nav,
header,
footer,
figure,
figcaption {
    display: block;
}

ul,
li {
    list-style-type: none;
}

a,
a:hover,
a:focus,
a:active {
    text-decoration: none;
    outline: none;
    cursor: pointer;
}

a,
span,
:before,
:after,
figcaption,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
input,
img {
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
}

h1, h2, h3, h4, h5, h6{
    font-family: 'Lato', sans-serif;
}

p {
    font-family: 'Muli', sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #000000;
    line-height: 22px;
    text-align: justify;
    margin-bottom: 20px;
}

hgroup {
    position: relative;
    margin-bottom: 25px;
}

.top-bar {
    position: relative;
    background: #cf0921;
    padding: 3px 0;
}

.top-bar ul {
    padding: 0 0;
    margin: 0 0;
}

.top-bar ul > li {
    font-family: 'Muli', sans-serif;
    display: inline-block;
    font-size: 13px;
    font-weight: 400;
    color: #ffffff;
    vertical-align: text-top;
}

.top-bar ul.contact-list > li {
    margin-left: 10px;
}

.top-bar ul.contact-list > li > a {
    color: #ffffff;
}

.top-bar ul.contact-list > li > a:hover,
.top-bar ul.contact-list > li > a:focus {
    text-decoration: underline;
}

.top-bar ul > li > i {
    margin-right: 4px;
}

.navbar-section nav.navbar {
    padding: 0 0;
}

.navbar-section ul.navbar-nav > li {
    background: url(images/nav-separate.png) no-repeat left center;
    padding: 0 15px;
}

.navbar-section ul.navbar-nav > li:first-child {
    background: none;
}

.navbar-section ul.navbar-nav > li:last-child {
    padding-right: 0;
}

.navbar-section ul.navbar-nav > li > a.active {
    color: #cf0921 !important;
}

.navbar-section ul.navbar-nav > li > a.nav-link:hover,
.navbar-section ul.navbar-nav > li > a.nav-link:focus {
    color: #cf0921;
}

.navbar-section ul.navbar-nav > li > a.nav-link {
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    font-weight: 600;
    color: #414141;
    text-transform: uppercase;
    padding: 0 0;
}

.banner-section #Bannercarousel .carousel-item {
    position: relative;
}

.banner-section #Bannercarousel .banner-carousel-caption {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.banner-section #Bannercarousel .banner-overlay {
    background: -moz-linear-gradient(45deg, rgba(1, 94, 234, 0.5) 0%, rgba(0, 192, 250, 0.5) 100%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(1, 94, 234, 0.5)), color-stop(100%, rgba(0, 192, 250, 0.5)));
    background: -webkit-linear-gradient(45deg, rgba(1, 94, 234, 0.5) 0%, rgba(0, 192, 250, 0.5) 100%);
    background: -o-linear-gradient(45deg, rgba(1, 94, 234, 0.5) 0%, rgba(0, 192, 250, 0.5) 100%);
    background: -ms-linear-gradient(45deg, rgba(1, 94, 234, 0.5) 0%, rgba(0, 192, 250, 0.5) 100%);
    background: linear-gradient(45deg, rgba(1, 94, 234, 0.5) 0%, rgba(0, 192, 250, 0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00c0fa', endColorstr='#015eea', GradientType=1);
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.banner-carousel-caption h4 {
    font-size: 24px;
    color: #ffffff;
    text-transform: uppercase;
    -webkit-text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.6);
    -moz-text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.6);
    -o-text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.6);
    text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.6);
    margin-bottom: 10px;
}

.banner-carousel-caption h1 {
    font-size: 45px;
    font-weight: 900;
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 18px;
}

.banner-carousel-caption p {
    font-size: 14px;
    font-weight: 300;
    color: #ffffff;
    text-align: justify;
    margin-bottom: 20px;
}

.red-btn {
    display: inline-block;
    background: #cf0921;
    font-family: 'Muli', sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
    padding: 10px 25px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

.red-btn:hover,
.red-btn:focus {
    background: #95091a;
    color: #ffffff;
}

.blue-btn {
    display: inline-block;
    background: url(images/blue-btn-bg.png) no-repeat center center;
    width: 129px;
    height: 38px;
    font-family: 'Muli', sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
    padding: 10px 25px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

.blue-btn:hover,
.blue-btn:focus {
    opacity: 0.8;
    color: #ffffff;
}

#Bannercarousel .carousel-control-next,
#Bannercarousel .carousel-control-prev {
    width: 8%;
}

.about-section {
    position: relative;
    padding: 40px 0;
}

.about-section .about-pic-box > figure {
    -webkit-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.2);
}

.about-info-box > h3 {
    font-size: 28px;
    font-weight: 600;
    color: #006eaa;
}

.services-section {
    position: relative;
    background: #0069ab;
    padding: 50px 0;
}

.services-section h3 {
    font-size: 28px;
    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
    margin: 0 0;
}

.service-info-box {
    position: relative;
    background: #1079a0;
}

.service-info-box > figure {
    background: #ffffff;
    overflow: hidden;
    position: relative;
    margin-bottom: 0;
}

.service-info-box:hover > figure > img {
    opacity: .7;
}

.service-info-box > figcaption {
    position: relative;
    padding: 15px;
}

.service-info-box > figcaption > h5 {
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    /*text-transform: uppercase;*/
    margin-bottom: 10px;
}

.service-info-box > figcaption > p {
    font-size: 13px;
    font-weight: 400;
    color: #ffffff;
    text-align: justify;
    margin-bottom: 15px;
}

.services-section .owl-carousel .owl-nav {
    position: absolute;
    width: 100%;
    top: 40%;
    z-index: -1;
    -webkit-transform: translate(0, -60%);
    -moz-transform: translate(0, -60%);
    -o-transform: translate(0, -60%);
    transform: translate(0, -60%);
}

.services-section .owl-carousel .owl-nav .owl-prev {
    position: absolute;
    left: -70px;
    background: url(images/banner-left-arrow.png) no-repeat center left;
    width: 32px;
    height: 58px;
    font-size: 0;
    opacity: .7;
}

.services-section .owl-carousel .owl-nav .owl-prev:hover,
.services-section .owl-carousel .owl-nav .owl-prev:focus {
    background: url(images/banner-left-arrow.png) no-repeat center left transparent;
    opacity: 1;
    outline: none;
}

.services-section .owl-carousel .owl-nav .owl-next {
    position: absolute;
    right: -70px;
    background: url(images/banner-right-arrow.png) no-repeat center right;
    width: 32px;
    height: 58px;
    font-size: 0;
    opacity: .7;
}

.services-section .owl-carousel .owl-nav .owl-next:hover,
.services-section .owl-carousel .owl-nav .owl-next:focus {
    background: url(images/banner-right-arrow.png) no-repeat center right transparent;
    opacity: 1;
    outline: none;
}

.company-section {
    position: relative;
    padding: 50px 0 0 0;
}

.company-section hgroup > h3 {
    font-size: 28px;
    font-weight: 600;
    color: #006eaa;
    text-transform: uppercase;
}

.company-section hgroup > p {
    font-size: 13px;
    font-weight: 500;
    color: #000000;
}

.company-info-box {
    position: relative;
    padding: 15px 0;
}

.company-info-box > figure {
    background: #ffffff;
    overflow: hidden;
    position: relative;
}

.company-info-box:hover > figure > img {
    opacity: .7;
}

.company-info-box > figcaption {
    position: relative;
}

.company-info-box > figcaption > h3 {
    font-size: 17px;
    font-weight: 600;
    color: #000000;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.company-info-box > figcaption > p {
    font-size: 13px;
    font-weight: 400;
    color: #000000;
    text-align: justify;
    margin-bottom: 15px;
}

.red-btn-lg {
    position: relative;
    background: #cf0921;
    font-family: 'Muli', sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    padding: 16px 25px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    overflow: hidden;
}

.red-btn-lg:hover,
.red-btn-lg:focus {
    opacity: 0.8;
    color: #ffffff;
}

.red-btn-lg:after {
    position: absolute;
    content: "";
    background: url(images/btn-glow.png) no-repeat 00;
    left: 0;
    top: -200px;
    width: 431px;
    height: 329px;
    right: 0;
    margin: auto;
}

.blue-btn-lg {
    position: relative;
    background: #118bc1;
    font-family: 'Muli', sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    padding: 16px 25px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    overflow: hidden;
}

.blue-btn-lg:hover,
.blue-btn-lg:focus {
    opacity: 0.8;
    color: #ffffff;
}

.blue-btn-lg:after {
    position: absolute;
    content: "";
    background: url(images/btn-glow.png) no-repeat 00;
    left: 0;
    top: -200px;
    width: 431px;
    height: 329px;
    right: 0;
    margin: auto;
}

.testimonials-section {
    position: relative;
    background: url(images/testimonials-bg.jpg) no-repeat center center / cover;
    padding: 40px 0;
}

.testimonials-section > div {
    position: relative;
}

.testimonials-section > div:before {
    position: absolute;
    ;
    content: "";
    background: url(images/quote.png) no-repeat left center;
    width: 78px;
    height: 64px;
    left: 0;
    top: 50px;
}

.testimonials-section hgroup > h3 {
    font-size: 25px;
    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
}

.testimonial-item-box figure > img {
    border: 15px solid rgba(255, 255, 255, 0.13);
}

.testimonials-info-box {
    position: relative;
    padding-top: 10px;
}

.testimonial-item-box {
    position: relative;
}

.testimonials-info-box > h2 {
    font-size: 25px;
    font-weight: 500;
    color: #ffbd0c;
}

.testimonials-info-box > h4 {
    font-size: 18px;
    font-weight: 400;
    color: #ffffff;
    margin-bottom: 15px;
}

.testimonials-info-box > p {
    position: relative;
    background: rgba(0, 0, 0, 0.29);
    font-size: 14px;
    font-weight: 300;
    color: #ffffff;
    line-height: 23px;
    padding: 15px 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}

.testimonials-section .owl-carousel .owl-nav {
    position: absolute;
    width: 100%;
    top: 30%;
    z-index: -1;
    -webkit-transform: translate(0, -70%);
    -moz-transform: translate(0, -70%);
    -o-transform: translate(0, -70%);
    transform: translate(0, -70%);
}

.testimonials-section .owl-carousel .owl-nav .owl-prev {
    position: absolute;
    left: -70px;
    background: url(images/banner-left-arrow.png) no-repeat center left;
    width: 32px;
    height: 58px;
    font-size: 0;
    opacity: .7;
}

.testimonials-section .owl-carousel .owl-nav .owl-prev:hover,
.testimonials-section .owl-carousel .owl-nav .owl-prev:focus {
    background: url(images/banner-left-arrow.png) no-repeat center left transparent;
    opacity: 1;
    outline: none;
}

.testimonials-section .owl-carousel .owl-nav .owl-next {
    position: absolute;
    right: -70px;
    background: url(images/banner-right-arrow.png) no-repeat center right;
    width: 32px;
    height: 58px;
    font-size: 0;
    opacity: .7;
}

.testimonials-section .owl-carousel .owl-nav .owl-next:hover,
.testimonials-section .owl-carousel .owl-nav .owl-next:focus {
    background: url(images/banner-right-arrow.png) no-repeat center right transparent;
    opacity: 1;
    outline: none;
}

.client-section {
    position: relative;
}

.client-section h4 {
    position: relative;
    font-size: 18px;
    font-weight: 600;
    color: #000000;
    text-align: right;
    text-transform: uppercase;
    margin: 0 0;
    padding: 25px 20px 25px 0;
}

.client-section h4:before {
    position: absolute;
    content: "";
    background: #bababa;
    width: 1px;
    height: 100%;
    right: 0;
    top: 0;
    bottom: 0;
}

.client-section h4:after {
    position: absolute;
    content: "";
    border-left: 12px solid #bababa;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    right: -11px;
    top: 40%;
}

.client-section #owl-three {
    margin-top: 0;
}

ul.member-list {
    padding: 0 0;
    margin: 12px 0 0 0;
    text-align: left;
}

ul.member-list > li {
    display: inline-block;
    padding: 0 12px;
}

.contact-section {
    position: relative;
    background: #e9e9e9;
}

.home-contact-form-box {
    position: relative;
    background: #0087ba;
    padding: 40px 30px;
    height: 100%;
}

.home-contact-form-box > h2 {
    font-size: 35px;
    font-weight: 600;
    color: #ffffff;
    margin-bottom: 25px;
}

.home-contact-form-box input[type="text"],
.home-contact-form-box input[type="email"] {
    background: transparent;
    border: #a8d9ea 1px solid;
    height: 50px;    
    font-family: 'Muli', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #ffffff;
}

.home-contact-form-box textarea,
.home-contact-form-box textarea:focus {
    background: transparent;
    border: #a8d9ea 1px solid;
    height: 110px;
    font-family: 'Muli', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #ffffff;
}

.home-contact-form-box input[type="submit"],
.home-contact-form-box button {
    background: -moz-linear-gradient(0deg, rgba(36, 166, 230, 1) 0%, rgba(45, 187, 236, 1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(36, 166, 230, 1)), color-stop(100%, rgba(45, 187, 236, 1)));
    background: -webkit-linear-gradient(0deg, rgba(36, 166, 230, 1) 0%, rgba(45, 187, 236, 1) 100%);
    background: -o-linear-gradient(0deg, rgba(36, 166, 230, 1) 0%, rgba(45, 187, 236, 1) 100%);
    background: -ms-linear-gradient(0deg, rgba(36, 166, 230, 1) 0%, rgba(45, 187, 236, 1) 100%);
    background: linear-gradient(90deg, rgba(36, 166, 230, 1) 0%, rgba(45, 187, 236, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#24a6e6', endColorstr='#2dbbec', GradientType=1);
    border: none;
    height: inherit;
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    padding: 8px 25px;
}

.home-contact-form-box ::-webkit-input-placeholder {
    color: #ffffff !important;
}

.home-contact-form-box ::-moz-placeholder {
    color: #ffffff !important;
}

.home-contact-form-box :-ms-input-placeholder {
    color: #ffffff !important;
}

.home-contact-form-box :-moz-placeholder {
    color: #ffffff !important;
}

.home-contact-info-box {
    position: relative;
    padding: 40px 0 0 0;
}

.home-contact-info-box > h2 {
    font-size: 25px;
    font-weight: 500;
    color: #006eaa;
    margin-bottom: 20px;
}

.home-contact-info-box h4 {
    font-size: 20px;
    font-weight: 500;
    color: #727272;
    margin-bottom: 25px;
}

ul.contact-info-list {
    padding: 0 0;
    margin: 0 0;
}

ul.contact-info-list > li {
    position: relative;
    min-height: 50px;
    padding: 10px 0 0 55px;
    margin-bottom: 15px;
    font-family: 'Muli', sans-serif;
    font-size: 15px;
    font-weight: 500;
    color: #424242;
}

ul.contact-info-list > li > span {
    background: #006eaa;
    width: 45px;
    height: 45px;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 50%;
    text-align: center;
    line-height: 45px;
}

ul.contact-info-list > li > span > i {
    color: #ffffff;
}

ul.contact-info-list > li > a {
    color: #424242;
}

ul.contact-info-list > li > a:hover,
ul.contact-info-list > li > a:focus {
    color: #2e2e2e;
    text-decoration: underline;
}

footer {
    position: relative;
}

ul.footer-menu {
    padding: 0 0;
    margin: 0 0;
}

ul.footer-menu > li {
    display: inline-block;
    margin-right: 5px;
}

ul.footer-menu > li > a {
    display: block;
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #ffffff;
}

ul.footer-menu > li > a:hover,
ul.footer-menu > li > a:focus {
    text-decoration: underline;
}

ul.footer-menu > li > a.active{
    color: #56d3ff;
    font-weight: bold;
    text-decoration: underline;
}

.copy-text {
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    font-weight: 500;
    color: #ffffff;
    text-align: right;
    margin: 0 0;
}

.back-to-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
}

.bottom-section {
    position: relative;
    background: #0081b8;
    padding: 15px 0;
}


/************** Inner Pages **************/

.inner-banner-section {
    position: relative;
    /*background: url(images/full-bloom.png) repeat left top;*/
    background: url(images/full-bloom.jpg) repeat left top;
    height: 150px;
    overflow: hidden;
    border-color: #e6e6e6;
    border-width: 1px 0 1px 0;
    border-style: solid none solid none;
}

.inner-banner-section .banner-overlay {
    background: rgba(0, 0, 0, 0);
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.inner-banner-section .banner-carousel-caption {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.inner-banner-section .banner-carousel-caption h4 {
    position: relative;
    padding-bottom: 12px;
    color: #006eaa;
    -webkit-text-shadow: none;
    -moz-text-shadow: none;
    -o-text-shadow: none;
    text-shadow: none;
    margin-bottom: 0;
    font-size: 23px;
    font-weight: 600;
    letter-spacing: 2px;
}

.inner-banner-section .banner-carousel-caption h4:after {
    position: absolute;
    content: "";
    background: #000000;
    width: 30px;
    height: 2px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

hgroup.heading {
    margin-bottom: 35px;
}

hgroup.heading > h3 {
    position: relative;
    font-size: 28px;
    font-weight: 600;
    color: #006eaa;
    text-transform: uppercase;
    padding-bottom: 12px;
}

hgroup.heading > h3:after {
    position: absolute;
    content: "";
    background: #000000;
    width: 40px;
    height: 2px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.inner-about-section p {
    margin-bottom: 8px;
}

.owner-section {
    position: relative;
    padding-bottom: 50px;
    padding-top: 30px;
}

.owner-box-info {
    position: relative;
    border: 1px solid #d8d8d8;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 20px 10px;
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    margin-bottom: 30px;
}

.owner-box-info:hover {
    -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
}

.owner-box-info > figcaption > h3 {
    font-size: 16px;
    font-weight: 600;
    color: #000000;
    text-transform: uppercase;
}

.owner-box-info > figcaption > h5 {
    font-size: 14px;
    font-weight: 500;
    color: #717171;
    text-transform: uppercase;
}

.owner-box-info:hover > figure > img {
    opacity: 0.6;
}

.service-section {
    position: relative;
    padding: 45px 0 0 0;
}

.service-block {
    position: relative;
    margin-bottom: 25px;
    padding: 30px 0;
}

.service-block h2 {
    font-size: 22px;
    font-weight: 600;
    color: #006eaa;
}

.service-block:nth-child(odd) {
    background: #ffffff;
}

.service-block:nth-child(even) {
    background: #efefef;
}

.company-section {
    position: relative;
    padding: 45px 0 0 0;
}

.company-block {
    position: relative;
    padding: 30px 0;
}

.company-block h2 {
    font-size: 22px;
    font-weight: 600;
    color: #006eaa;
}

.company-block:nth-child(odd) {
    background: #ffffff;
}

.company-block:nth-child(even) {
    background: #efefef;
}

.contact-section {
    position: relative;
    padding: 45px 0 0 0;
    margin-top: 10px
}

.clients-section {
    position: relative;
    padding: 45px 0 45px 0;
}

.cl-logo-box {
    position: relative;
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
}

.cl-logo-box:hover {
    -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
}
/*
.cl-logo-box > figure > img {
    opacity: 0.6;
}
*/
.cl-logo-box:hover > figure > img {
    opacity: 1;
}

.contact-block-section {
    position: relative;
    padding: 40px 0 0 0;
}

.contact-form-box {
    background: #efefef;
    padding: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ffffff;
    -webkit-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.1);
}

.contact-form-box > h3 {
    position: relative;
    font-size: 18px;
    font-weight: 600;
    color: #000000;
    margin-bottom: 15px;
    padding-bottom: 10px;
}

.contact-form-box > h3:after {
    position: absolute;
    content: "";
    background: #000000;
    width: 30px;
    height: 1px;
    left: 0;
    bottom: 0;
}

.contact-info-box {
    padding: 20px 15px;
}

.contact-info-box > h2 {
    position: relative;
    font-size: 18px;
    font-weight: 600;
    color: #000000;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.contact-info-box > h2:after {
    position: absolute;
    content: "";
    background: #000000;
    width: 30px;
    height: 1px;
    left: 0;
    bottom: 0;
}

.contact-info-box > h1 {
    font-size: 25px;
    font-weight: 600;
    color: #000000;
}

ul.contact-list-one {
    padding: 0 0;
    margin: 0 0 15px 0;
}

ul.contact-list-one > li {
    position: relative;
    padding: 10px 0 0 25px;
    margin-bottom: 5px;
    font-size: 15px;
    font-weight: 500;
    color: #424242;
}

ul.contact-list-one > li > span {
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 50%;
    text-align: center;
    line-height: 45px;
}

.social-link-box > a {
    display: inline-block;
    margin-right: 8px;
    color: #000000;
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}

ul.social-link-box{
    padding: 0 0;
    margin: 25px 0 0 0;
}

ul.social-link-box > li{
    list-style-type: none;
    position: relative;
    padding-left: 25px;
    margin-bottom: 5px;
}

ul.social-link-box > li span.icon-box{
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
    font-size: 18px;
    color: #006eaa;
}

.social-link-box > a:hover,
.social-link-box > a:focus {
    color: #006eaa;
}

.map-box {
    position: relative;
    padding: 35px 0 0 0;
}

.cms-content-section{
    position: relative;
    padding: 35px 0;
}

.cms-info-box h1{
    position: relative;
    font-size: 25px;
    font-weight: 600;
    padding-bottom: 10px;
    margin-bottom: 18px;
}

.cms-info-box h1:after{
    position: absolute;
    content: "";
    background: #000000;
    width: 30px;
    height: 1px;
    left: 0;
    bottom: 0;
}

.cms-info-box h2{
    position: relative;
    font-size: 22px;
    font-weight: 600;
    padding-bottom: 10px;
    margin-bottom: 18px;
}

.cms-info-box h2:after{
    position: absolute;
    content: "";
    background: #000000;
    width: 30px;
    height: 1px;
    left: 0;
    bottom: 0;
}
